SDL_revision.h File Reference

Go to the source code of this file.

## Macros

#define | SDL_VENDOR_INFO "Ubuntu 2.32.10+dfsg-7"
#define | SDL_REVISION "SDL-release-2.32.10-0-g5d2495703 (" SDL_VENDOR_INFO ")"
#define | SDL_REVISION_NUMBER 0

## Macro Definition Documentation

## SDL_REVISION

#define SDL_REVISION "SDL-release-2.32.10-0-g5d2495703 (" SDL_VENDOR_INFO ")"

Definition at line 4 of file SDL_revision.h.

## SDL_REVISION_NUMBER

#define SDL_REVISION_NUMBER 0

Definition at line 8 of file SDL_revision.h.

## SDL_VENDOR_INFO

#define SDL_VENDOR_INFO "Ubuntu 2.32.10+dfsg-7"

Definition at line 2 of file SDL_revision.h.